Subject: [IGSREPORT-4564] Wk 0942 GPS Earth Orientation
From: Dennis McCarthy
Date: Tue, 3 Feb 1998 6:06:03 PST

******************************************************************************
IGS Electronic Report    Tue Feb  3  6:06:03 PST 1998      Message Number 4564
******************************************************************************

Author: Dennis McCarthy
Subject: Wk 0942 GPS Earth Orientation

From: Dennis McCarthy
Subject: Earth Orientation Contributions to IERS Bulletin A
Date: 29 Jan 98

An updated look at Earth orientation data submitted to the IERS
follows.  All data are aligned to the system defined by ITRF94 and
the current ICRF by estimating and removing mean bias, rate, annual
and semiannual terms.  The only exception to this is the NEOS VLBI
and the NEOS Intensives series whose UT1-UTC are not corrected.

Below are the mean and standard deviation of each submission
included in the Rapid Service combination compared with the
combination for the last 30 days.  Units are milliseconds of arc
for x and y, and milliseconds of time for UT1-UTC.

Contributor   Latest      #         Mean          Standard Deviation
               Day               (NEOS-series)
                                x     y  UT1-UTC    x     y  UT1-UTC

NEOS Int.    50839.70    17               -.003                .028

NEOS VLBI    50834.25     5    .11  -.02   .000    .07   .12   .003

JPL VLBI     50721.86     6                .002                .145

CSR SLR      50840.03    11   -.31   .08  -.051    .83   .31   .085

TUD SLR      50829.00     9    .33   .10           .38   .59

IAA SLR      50840.00    30    .03  -.04           .17   .14

IGS Final    50830.50    30   -.01   .02           .05   .05

IGS Rapid    50840.50    10   -.23  -.36           .28   .18

             50840.50     1                .021                 ---

USNO GPS     50839.50    28                .158                .061

For comparison, the mean and standard deviations of other related
series are listed below for the last 30 days.  Units are milliseconds
of arc for x and y, milliseconds of time for UT and UT1-UTC, and milliseconds
of time/day for LOD.

Series        Latest    #              Mean                Standard Deviation
               Day                (NEOS-series)
                              x     y     UT     LOD     x     y      UT    LOD

SIO           50830.5  30   -.51  -.10         -.003    .21   .11          .044

CODE          50837.5  30   -.44   .27 -15.05  -.010    .13   .15    .18   .019

JPL           50830.5  30   -.06  -.21   5.48  -.035    .12   .10    .30   .033

ESOC          50830.5  30   -.18  -.55          .013    .17   .15          .031

NRCan         50830.5  30   -.21  -.67  11.66  -.019    .19   .28    .13   .043

GFZ           50830.5  30   -.38  -.01    .02   .006    .14   .18    .08   .031

NOAA          50835.5  29   -.95  -.75         -.008    .43   .42          .060

USNO          50837.5  27    .01  -.57          .007    .28   .55          .040

USNO GPS UT   50839.5  28                 .16                        .06

IGS Final     50830.5  30   -.31  -.15    .01  -.003    .07   .06    .02   .019

IGS Rapid     50840.5  30   -.50  -.44    .02  -.005    .25   .26    .07   .030

IERS Central Bureau Series:

Series        Latest    #          Mean                Standard Deviation
               Day            (NEOS-series)
                              x     y  UT1-UTC           x     y  UT1-UTC

Bulletin B    50784.   30   -.07  -.11   .009           .11   .10   .012

97C04         50841.   30   -.16  -.21   .011           .13   .21   .044

Plots of the residuals are available through the world wide web at,
http://maia.usno.navy.mil/plots.html to anyone interested.
--
Dennis D. McCarthy                       [email-masked]
Director, Directorate of Time            phone: (202) 762-1837
U.S. Naval Observatory                   fax: (202) 762-1563
Washington, DC 20392-5420

[Mailed From: Dennis McCarthy <[email-masked]>]